﻿@charset "utf-8";
/* -------------------------------------------------------------------
 【製品（トーアエイヨーのくすり）ページ　個別スタイル】SP
 ------------------------------------------------------------------ */
/* main
------------------------------------------------------------*/
#main > section {
	margin: 0 -10px 30px;
	padding: 0 10px 20px;
	border-bottom: solid 1px #d5d5d5;
}
#main > section:last-of-type {
	margin-bottom: 0;
}

/* lead */
.lead {
	margin-bottom: 20px;
}
.lead p {
	text-indent: 0;
}

/* product lineup */
.lineup {
	margin-bottom: 5px;
	padding: 20px 15px;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 199px 210px;
}
.lineup h3 {
	margin-bottom: 15px;
	font-size: 17px;
	font-weight: bold;
}
.lineup h3:before {
	content: "■";
	padding-right: 5px;
}
.lineup ul:not([class]) {
	margin-bottom: -0.5em;
}
.lineup ul:not([class]) > li {
	margin-bottom: 0.5em;
}
.lineup figure {
	margin-top: 25px;
	text-align: center;
}
.lineup ul:not([class]) + ul.notes {
	margin-top: 20px;
}

/* main product */
#main_product {
	margin-bottom: -5px;
}
#product1 {
	/*border-color: #25b6a0;*/
	/*background-image: url(/sp/image/product/bg-product1.png);*/
}

#product1 h3 {
	color: #25b6a0;
}

#product2 {
	/*border-color: #e9746d;
	background-image: url(/sp/image/product/bg-product2.png);*/
}

#product2 h3 {
	color: #e9746d;
}

#product3 {
	/*border-color: #ef7545;
	background-image: url(/sp/image/product/bg-product3.png);*/
}

#product3 h3 {
	color: #ef7545;
}

#product4 {
	/*border-color: #8f6e97;
	background-image: url(/sp/image/product/bg-product4.png);*/
}

#product4 h3 {
	color: #8f6e97;
}

#product6 {
	/*border-color: #68b2e3;
	background-image: url(/sp/image/product/bg-product5.png);*/
}

#product6 h3 {
	color: #68b2e3;
}


#product5 ul {
  margin-bottom: 50px;
}

/* product misc */
#product_misc .lineup {
	border-color: #d5d5d5;
}
